[settings]
release.name=Dumb As Wizards
release.exepath=DumbAsWizards.exe
release.exeworkingdir=\
release.shortcutname=Dumb As Wizards
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
